<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Preencher mantendo o aspecto</string>
	<key>ASPECT_FIT_TITLE</key>
	<string>Ajuste de Aspecto</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>Não foi possível encontrar o arquivo solicitado para salvar</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Digite um título para sua coleção.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Criar nova coleção</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Reuniões HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Transmissão</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Vertical</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>HD vertical</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Reuniões</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>Padrão</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>O título da variável %@ já está em uso. Por favor, insira um título diferente.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Erro de variável</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Círculo</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Fonte do vídeo</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Imagem</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Retângulo</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Captura de tela</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Forma</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Texto</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Desconhecido</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>Arquivo de vídeo</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>Falha ao salvar o arquivo no local solicitado</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>Falha ao salvar o arquivo na biblioteca de fotos</string>
	<key>INVALID_STATE_ERROR</key>
	<string>Estado inválido: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>Todas</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>O local de salvamento selecionado não foi encontrado. Ele pode ter sido movido, renomeado ou excluído. Por favor, escolha um local diferente.</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>As permissões da biblioteca de fotos não foram concedidas ao Camo Studio</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>Não havia nenhuma gravação em andamento</string>
	<key>NO_WRITER_ERROR</key>
	<string>Escritor de ativos ausente</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favoritos</string>
	<key>PRIMARY_ELEMENT_FEED_TITLE</key>
	<string>Fonte primária</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Gravação Camuflada %@.mov</string>
	<key>SECONDARY_ELEMENT_FEED_TITLE</key>
	<string>Fonte secundária</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Selecione uma imagem a ser usada para esta variável de sobreposição.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Preenchimento esticado</string>
	<key>UNKNOWN_ERROR</key>
	<string>Erro desconhecido</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Tipo de mídia não suportado: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Escolher</string>
</dict>
</plist>
